/*-================= Body Starts ====================*/

body {
  font-family: 'Source Sans Pro', sans-serif;
   background: url(img/mount-cook-powerkool.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
} 

/*========== Typography ==================*/
h1 {
	font-size: 1.3em;
}

p {
	font-size: 0.9em;
}
/*========== Typography Ends==================*/

.main-wrapper{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px;
}
.secondary-wrapper {
	max-width: 1000px;
	margin: 0 auto;

}
/*====================================================================================
Navigation Bar Starts
======================================================================================*/
.container {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#header-nav {
margin-left: auto;
margin-right: auto;
position: fixed;
background-color: black; 
top: 0;
display: block;
width: 100%;
}

#header-nav.hide-nav-bar {

-webkit-backface-visibility: hidden;
}

a.menu-link {
float: right;
display: block;
padding: 1em;
}

nav[role=navigation] {
clear: right;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.center-thanks {
text-align: center;
}

.js nav[role=navigation] {
overflow: hidden;
max-height: 0;
}

nav[role=navigation].active {
max-height: 15em;
}

nav[role=navigation] ul {
margin: 0;
padding: 0;
float: left;
padding: 0.7em 0;
}

nav[role=navigation] li a {
display: block;
padding: 0.8em;
font-size: 0.9em;
}

.menu-link {
height: 30px;
width: 33px;
cursor: pointer;
}

.bar1,
.bar2,
.bar3 {
margin-top: 3px;
background: #999999;
width: 33px;
height: 4px;
position: absolute;
-webkit-transform: rotate(-180deg);
transform: rotate(-180deg);
-moz-transform: rotate(-180deg);
-o-transform: rotate(-180deg);
}

.bar2 {
margin-top: 13px;
}

.bar3 {
margin-top: 23px;
-webkit-transform: rotate(180deg);
transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
}

.brand {
float: left;
padding: 1em;
width: 250px;
}

.brand a {
	text-decoration: none;
	color: #CC0003;
	visibility: visible;
}

.brand span {
	color: #E6D927;
	margin-left: 5px;
	margin-right: 5px;
}

#menu a{
	text-decoration: none;
	color: white;
	font-family: 'Coda', cursive;
}
.brand-1 {
    display: none;
}

/*=============================================
Hover for Navigation
===============================================*/

/*=============================================
Lines between Navigation Links for Small Screens
===============================================*/

hr.style-two { 
	border: 0; height: 0.08em;
	width: 13em;
	margin-left: auto;
	margin-right: auto;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
/*====================================================================================
End of Header
======================================================================================*/



/*====================================================================================
Start of Footer
======================================================================================*/
/*=============================================
Small Black Bar
===============================================*/
.installers {
	background-color: black;
	color: white;
	text-align: center;
	font-size: 1.3em;	
}

.black-bar{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: inline-block;
	vertical-align: middle;
	line-height: 0.5em;
}

.cert {
	display: inline-block;
	padding-top: 0.5em;
	padding-right: 0.5em;
	font-size: 0.8em;
	vertical-align: middle;	
	color: #FFF;
}

.mitsi{
	display: inline-block;
	padding-left: 0.5em;
	
	
	width:220px;
	vertical-align: middle;
	

}

/*=============================================
Light Grey Bar
===============================================*/
.footer {
	background-color: #666666;
	

}
.grey{
	background-color: #666666;
	width:100%;
	height: auto;
	margin-top: -0.1em;
}
.header-11 h3{
	font-size: 1em;
	font-family: 'Source Sans Pro', sans-serif;
	padding-top: 0.7em;
	text-align: center;
	color: white;
	text-shadow: 1px 01px #000000;
}

.text-9 p{
	font-size: 0.8em;
	line-height: 0.5em;
	text-align: center;
	color: #CCC;
	font-family: 'Source Sans Pro', sans-serif;
	text-shadow: 1px 01px #000000;	
}

#monday {
	padding-bottom: 1em;
}

#email {
	padding-bottom: 1em;
}

#alex {
	margin-bottom: 2em;
}
/*=============================================
Bottom Bar
===============================================*/
.bottom {
	background-color: #4D4D4D;
	
}

.secondary-wrapper p{
	margin: 0 auto;
	padding-bottom: 0.3em;
	padding-top: 0.3em;
	display: inline-block;
	margin-right: 2em;
	text-align: center;
	vertical-align: middle;
	font-size: 0.6em;
	color: white;
}

.terms {
	float: right;
	margin-right: 2em;
	color: white;
	font-size: 0.6em;
	vertical-align: middle;
}

.terms a{
	list-style: none;
}

.date {
	padding-left: 1em;
}
/*====================================================================================
End of Footer
======================================================================================*/
/*====================================================================================
forms
======================================================================================*/


.contact-us {
	font-size: 3em;
	color: #00C7FF;
	text-align: center;
	margin-top: 2em;
	

}

.contact-text {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
	max-width: 30em;
}

form {
  max-width: 500px;
  margin: 10px auto;
  padding: 10px 20px;
  background: #f4f7f8;
  border-radius: 8px;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  background: rgba(255,255,255,0.1);
  border: none;
  font-size: 16px;
  height: auto;
  margin: 0;
  outline: 0;
  padding: 15px;
  width: 100%;
  background-color: #e8eeef;
  color: #8a97a0;
  box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
  margin-bottom: 30px;
}

input[type="radio"],
input[type="checkbox"] {
  margin: 0 4px 8px 0;
}

select {
  padding: 6px;
  height: 32px;
  border-radius: 2px;
}

button {
  padding: 19px 39px 18px 39px;
  color: #FFF;
  background-color: #00c7ff;
  font-size: 18px;
  text-align: center;
  font-style: normal;
  border-radius: 5px;
  width: 100%;
  border: 1px solid: #00c7FF;
  border-width: 1px 1px 3px;
  box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
  margin-bottom: 10px;
}

fieldset {
  margin-bottom: 30px;
  border: none;
}

legend {
  font-size: 1.4em;
  margin-bottom: 10px;
}

label {
  display: block;
  margin-bottom: 8px;
}

label.light {
  font-weight: 300;
  display: inline;
}

@media screen and (min-width: 480px) {

  form {
    max-width: 480px;
  }

}


.space {
	margin-top: 3em;
}



/*=============================================
Home Page Image
===============================================*/
#slider{	
	margin-left: auto;
	margin-right: auto;
	margin-top: 7.5em;
}

#image-2 {
	display: block;
	margin: 0 auto;
	min-width: 200px;
	max-width: 1000px;
	-moz-box-shadow:    0px 0px 0px 3px #ccc;
    -webkit-box-shadow: 0px 0px 0px 3px #ccc;
    box-shadow:         0px 0px 0px 3px #ccc;
}

.image-4 {
	display: none;
}

.picture-text {
	height: 20em;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
.picture-text  h1 {
	text-align: center;
	margin-top: 2em;
	font-size: 3em;
	color: #FFF;
	font-family: 'Orbitron', sans-serif;
}
.picture-text  p{
	text-align: center;
    color: #FFF;
    font-size: 1.5em;
    
}
.call-out-number h3{
	color: black;
}
.call-out-number p{
	font-family: 'Source Sans Pro', sans-serif;
	text-align: left;
}

.icon-1 {

	height: 80px;
	width: auto;
	margin-left:40%;
	
}
.icon-1,
.icon-2,
.icon-3 {
	height: 80px;
	width: auto;
	margin-left: 40%;
}
.boxes {	
	padding: 2em;
}
.boxes h3 {
	font-size: 2em;
}
#center-1,
#center-2,
#center-3{
	text-align: center;
}

.white-box {
	
	background-color: #FFF;
	clear: both;
	padding-bottom: 2em;
}
.classname {
	display: block;
	margin: 0 auto;
	-moz-box-shadow:inset 0px 0px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 0px 0px 0px #cae3fc;
	box-shadow:inset 0px 0px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00c8ff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #00c8ff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00c8ff', endColorstr='#4197ee');
	background-color:#00c8ff;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius:15px;
	text-indent:0;
	border:1px solid #469df5;
	display:block;
	color:#ffffff;
	font-family:Verdana;
	font-size:35px;
	font-weight:bold;
	font-style:normal;
	height:60px;
	line-height:60px;
	width:225px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 13px #287ace;	
}

.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #00c8ff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #00c8ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#00c8ff');
	background-color:#4197ee;
}

.classname:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */
/* This button was generated using CSSButtonGenerator.com */

.special-icon {
	margin-top: 2em;
	height: 150px;
	width: auto;
}

/*=============================================
Blue Bar
===============================================*/

.blue-bar {
	padding: 2em;
	margin: 0 auto;
	background: #00c7ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #00c7ff 0%, #4096f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00c7ff), color-stop(100%,#4096f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00c7ff 0%,#4096f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00c7ff 0%,#4096f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00c7ff 0%,#4096f0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00c7ff 0%,#4096f0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c7ff', endColorstr='#4096f0',GradientType=0 ); /* IE6-9 */

}
.picture-1 {
	margin-right: auto;
	margin-left: auto;
	border: 10px solid #FFF;
	max-width: 35em;
	margin: 0.5em;

}
.left-col {
	float: left;
}


.text-5 h1 {
	color: #FFF;
	font-size: 2em;
}

/*====================================================================================
Home Page Ends
======================================================================================*/
/*====================================================================================
Wifi Controls page
======================================================================================*/
.wifi-info,
.wifi-header {
	margin-left: auto;
	margin-right: auto;

}
.wifi-header {
	border: 2px solid #e3e1e0;
	margin-top: 8em;
	max-width: 750px;
	background: url(img/shane-mitsubishi.jpeg);
	background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.wifi-header img {
	max-width: 750px;
}
.wifi-info {
	max-width: 750px;
}


/*====================================================================================
About page
======================================================================================*/

.white-background{
	background-color: #FFF;
}
#text-6 {
	text-align: left;
	font-size: 2em;
}

#luke,
#nathan {
	max-width: 250px;
	max-height: auto;
}

#alex-bridge {
	margin-top: 5em;
}
/*====================================================================================
Products page
======================================================================================*/
.floor,
.wall {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #e3e1e0;
}
.classic-height {
	height: 720px;

}
.floor {
	margin-top: 3em;
	max-width: 600px;
    background: url(img/hero_floor_classic_series.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
     -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    

}
.wall {
	margin-top: 10em;
	max-width: 600px;
	background: url(img/hero_wall_ge_series.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
     -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.white-background {
	background-color: #FFF;
	padding: 3em;
}
.text-products-white,
.text-products {
	max-width: 400px;
	margin-left: 1em;
}
.h2-products-white {
	color: #FFF;
}
.text-products-white {
	color: #FFF;
}
.h2-products-white,
.h2-products {
	margin-left: 1em;
}
.heat-pump-images-5,
.heat-pump-images-4,
.heat-pump-images-3,
.heat-pump-images-2,
.heat-pump-images{
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #e3e1e0;
	padding: 0.5em;
	margin-top: 1em;
}
.heat-pump-images-5 a,
.heat-pump-images-4 a,
.heat-pump-images-3 a,
.heat-pump-images-2 a,
.heat-pump-images a{
	text-decoration: none;
	color: #000;
}
.heat-pump-images {
	background: url(img/hero_wall_ge_series.jpg);
}
.heat-pump-images-2 {
	background: url(img/hero_wall_power_series.jpg);
}
.heat-pump-images-3 {
	background: url(img/heroalt_wall_designer_series01.jpg);

}
.heat-pump-images-4 {
	background: url(img/heroalt_wall_hypercore_series.jpg);
}
.heat-pump-images-5 {
	margin-top: 9em;
	max-width: 900px;
	background: url(img/hero_wall_power_series.jpg);
}
.products-header {
	    margin-top: 3em;
	    font-size: 2em;
	    text-align: center;
		color: #000;
}
#header-2{
	margin-top: 4em;
	text-align: center;
}

.products {
	margin-left: auto;
	margin-right: auto;
	max-width: 350px;
	padding-top: 4em;
	}
.products li{
	display: inline-block;
	list-style: none;
    border: 1px solid #e3e1e0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    padding: 14px;
    background: #f0eeed;
    margin: 0 0 17px;      
}
.products a{
	text-decoration: none;
	color: #000;
}
.pump-1 {
	border: 4px solid #e3e1e0;
	padding-left: 2em;
	padding-right: 2em;
	max-width: 300px;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
}
.pump-1 img{
    max-width: 550px;
    height: auto;
}
.large-header,
.medium-header,
.small-header {
	text-align: center;
}
.large-header {
	font-size: 3em;
}
.medium-header {
	font-size: 2em;
}
.small-header{
	font-size: 1em;
}
.text-right {
	text-align: left;
}
.can-star {
	
}
.can-star img{
	display: block;
	padding-top: 3em;
	max-width: 150px;
	height: auto;
	margin: 0 auto;
}
.hot-cold {
	margin-top: 3em;
}
.blue-1 {
	color: #00C7FF;
}
.red-1 {
	color: #E60505;
}
.name-2 {
	font-size: 2em;
	color: #FFF;
	margin: 0 auto;
	text-decoration: none;
	border-radius: 10px;
	padding:0.2em;
	background-color: #00C7FF;
	margin-bottom: 1em;
}
.breadcrumb {
	margin-top: 7em;
	padding:0.5em;
	margin-bottom: 0em;
	border-radius: 10px;
	background-color: #E60505;
	max-width: 150px;
	color: #FFF;
}
.breadcrumb a{
	text-decoration: none;
	color: #FFF;
}
.breadcrumb:hover{
	background-color: #FF2B2B;
}
/*================================================
hypercore Pages
==================================================*/
.hyper-wrapper {
	max-width: 700px;
	margin: 0 auto;
}
.heat-pump-images-8{
	padding: 1.5em;
	margin-top: 8em;
	background: url(img/heroalt_wall_hypercore_series.jpg)no-repeat;
	max-width: 700px;
	height: auto;
}
.hyper-core {
	margin-top: 3em;
}

.text-12 {
	max-width:350px;
	margin-left: auto;
	margin-right: auto;
}


/*================================================
designer.php Page
==================================================*/
.line-02 {
	float: left;
	max-width: 99%;
	border: 1px solid #000;
}
.contact-button-2 a{
	color: #FFF;
	text-decoration: none;
}
.contact-button-2,
#design-02,
.right-col-5,
#ifd,
.line-02,
.designer-wrapper,
.name-box,
#designer-01 {
	margin-left: auto;
	margin-right: auto;
}
.designer-background {	
	padding-bottom: 5em;
	padding-top: 5em;
	margin-top: -2em;
	background-image: url(img/bg_BlackDesignerWallPaper.gif);
}
.designer-wrapper {
	margin-top: 12em;
	max-width: 1000px;
	height: auto;
	background-color: #FFF;
}
#designer-01 {
	max-width: 99%;
	padding-top: 0.4em;
}
.name-box {
	margin-top: 0.5em;
	max-width: 99%;
	border: 2px solid #DEDEDE;
	/* gradients */
	background: -webkit-gradient(linear, left top, left bottom, 
	color-stop(0%, white), color-stop(15%, white), color-stop(100%, #E6E6E6)); 
	background: -moz-linear-gradient(top, white 0%, white 55%, #E6E6E6 130%); 
}
.features-01 {
	margin-left: 1em;
	color: #A3A3A3;
}
#ifd {
	display: block;
	max-width: 150px;
	margin: 0 auto;
}
#design-02 {
	display: block;
	max-width: 350px;
}
.left-col-4 {
	padding:2em;
}
.right-col-4 {
	padding: 2em;
}
.contact-button-2 {
	padding: 0.5em;
	text-align: center;
	color: #FFF;
	background-color: #00C7FF;
	width:150px;
	margin-bottom: 2em;
}
.contact-button-2:hover {
	background-color: #0055FF;
	color: #FFF;
}


/*====================================================================================
services Page
======================================================================================*/
#refrigeration-tech {
	margin-top: 8em;
}

.quote-box {
	padding: 2em;
	border-radius: 20px;
	color: #FFF;
	background-color: #00C7FF;
	margin-top: 2em;
	margin-bottom: 2em;
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
}

.quote-box h3{
    text-align: center;
}

#services-text {
	font-size: 2em;
	margin-top: 0;
}

#click-box {
	background-color: #000066;
	border-radius: 10px;
	margin-bottom: 0;
}

#click-box h3 {
	padding-top: 1em;
	padding-bottom: 1em;
}

#click-box a{
   text-decoration: none;
    color: #FFF;
}

#click-box:hover {
	background-color: #003399;
}
#text-7 {
	margin-bottom: 2em;
}

/*====================================================================================
Contacts Page
======================================================================================*/
.contact-page h1{
	color: #FF6600;
    font-family: 'Patrick Hand SC', cursive;
}

.blue-bar-2 {
	background-color: #00C7FF;
	height: 0.3em;
}
.error_message {
	text-align: center;
	padding: 2em;
	font-size: 1.5em;
	color: #fff;
	background-color: #FF0000;
}
.message-error {
       text-align:center;
       font-size:25px;
       padding:10px;
       background-color:#FFD700;
       border-style: solid;
       border-color:#FF4500;
       max-width:490px;
       margin:auto;
}
/*====================================================================================
Contact Thanks PAGE
======================================================================================*/
.thanks-wrapper {
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	width: 100%;
	color: #000;
}

.message {
	text-align: center;
	padding-top: 15em;
}
.message h1{
	font-size: 2.5em;
}
.thanks-text {
	font-size: 1.4em;
}
/* Float Clearfix
================================ */

.group:after {
  content: " ";
  display: table;
  clear: both;
}
/*====================================================================================
Terms Page
======================================================================================*/

.white-background-1 {
	background-color: #FFF;
}

.terms-1 {
	margin-top: 12em;
}

/*====================================================================================
Media Querires
======================================================================================*/

/*=============================================
Header and Nav
===============================================*/
/*============================================================
======================= NAVIGATION MENU MEDIA QUERIES ===========*/

@media screen and (min-width: 48.25em) {
a.menu-link {
display: none;
}
.js nav[role=navigation] {
max-height: none;
}
nav[role=navigation] ul {
margin: 0 0 0 -0.25em;
border: 0;
float: right;
}
nav[role=navigation] li {
display: inline-block;
margin: 0 0.25em;
}
nav[role=navigation] li a {
border: 0;
}

.container {
max-width: 72em;
margin: 0 auto;
}
section {
margin-top: 4em;
padding: 1em;
color: #5c5c5c;
}
section hr {
border-bottom: none;
color: #f2f2f2;
}
.info {
text-align: center;
}
#header-nav {
	background-color: white;
}
#header-nav a{
	color: black;
	font-family: 'Raleway', sans-serif;
}
#header-nav li {
	color: black;
	vertical-align: middle;
	margin-top: 2.3em;
}
#header-nav h1{
	color: black;
	font-size: 3em;
	}

#contact-button  {
	background-color: red;
	color: #FFF;
}
#contact-button  a{
	color: #FFF;
}
.col {
	    width: initial;
		height: initial;
		float: initial;
	}
.col {
	float: left;
	width: 30%;
}
.primary-content {
	width: 30%;
	
}
.col:last-child {
	float: right;
}
.primary-secondary {
    width: 35%;	
	padding-left: 20px;
}
.primary-third {
	float: right;
}
.brand{
	display: none;
}
.brand-1 {
	display: inline-block;
	float: left;
    margin-left: 1em;
    padding: 1em;
	max-width: 400px;
	max-width: 40vw;
}
/*====================================================================================
Media Querires Home Page
======================================================================================*/
.main-wrapper {
	clear: both;
	overflow: auto;
}
#slider {
	background-color: black;
	padding-top:3em;
}
.image-1,
#image-2 {
	display: none;
}

.image-4 {
	display: block;
	max-width: 1000px;
	height: auto;
	margin-top: 5em;
	margin-right: auto;
	margin-left: auto;

}
#image-8 {
	margin-top: 4em;
	padding-right: -1em;
}
.grey-block {
	display: none;
}
.call-out-number h3{
	color: black;
}
.call-out-number p{
	font-family: 'Source Sans Pro', sans-serif;
	text-align: left;
	
}

.icon-1,
.icon-2,
.icon-3 {
	display: block;
	height: 80px;
	width: auto;
	margin-left: auto;
	margin-right: auto;	
}

.boxes {
	display: block;
	padding: 1em;
	max-width: 236px;
	margin-left: auto;
	margin-right: auto;
	
}
.boxes h3 {
	text-align: center;
}

.white-box {
	background-color: #FFF; 

}

.container {
	max-width: 1000px;
}
.clear:before,
.clear:after {
    content: " ";
    display: table;
}

.clear:after {
    clear: both;
}

.callbutton {
	margin-top: 1em;
}

/*=============================================
footer
===============================================*/
    .touch-1{
    	margin-left: 8em;
    }
    .black-bar {
    	background-color: #333;
    	height: 3em;
    }
    .grey {
    	background-color: #666;
    }
 


/*====================================================================================
Media Querires About Page
======================================================================================*/

.text-5 {
	float: right;
	max-width: 40em;
}
.text-6 {
	font-family: 'Bad Script', cursive;
}

.left-luke-col {
    float: left;
    padding-top: 6em;	
	max-width: 60%;
}
.right-luke-col {	
	float: right;
	max-width: 40%;	
}
.nathan-text {
	margin-top: 5em;
}
.left-nathan-col {
	float: left;
	max-width: 40%;
}
.right-nathan-col {
	float: right;
	max-width: 60%;
}
#nathan {
	margin-top: 6em;
}
#history {
	margin-bottom: 4em;
}
#staff {
	font-size: 2em;
}
hr.fancy-line { 
    border: 0; 
    height: 1px;

}
hr.fancy-line:before {
    top: -0.5em;
    height: 1em;
}
hr.fancy-line:after {
    content:'';
    height: 0.5em;
    top: 1px;
}

hr.fancy-line:before, hr.fancy-line:after {
    content: '';
    position: absolute;
    width: 100%;
}

hr.fancy-line, hr.fancy-line:before {
    background: radial-gradient(ellipse at center, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
}

hr.fancy-line:after {
    background: #f4f4f4;
}
/*=============================================
Media Querie for Products page
===============================================*/
.classic-height {
	height: 800px;
}
#header-2{
	margin-top: 0em;
	font-size: 2.5em;
	text-align: center;
	padding-top: 5em;
}
.heat-pump-images{
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
	padding: 0.5em;
	border: 1px solid #e3e1e0;
}
.heat-pump-images{
	color: #000;
}
.h2-products-white {
	color: #FFF;
}
.h2-products {
	margin-left: 1em;	
}
.heat-pump-images-4,
.heat-pump-images-3,
.heat-pump-images-2,
.heat-pump-images {
	max-width: 700px;
	height: auto;

}
.text-products {
	display: block;
	margin-left: 1em;
	max-width: 20em;
	
}
.h2-products-white {
	margin-left: 1em;
	color: #FFF;
	
}
.text-products-white {
	margin-left: 1em;
	max-width: 20em;
	color: #FFF;
}
.list10{
	
	color: #000;
}
.products {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.products img {
	max-width: 270px;
	height: auto;
}
.products li{
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
    list-style: none;
    border: 1px solid #e3e1e0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width: 252px;
    text-align: center;
    padding: 14px;
    background: #f0eeed;
    margin: 0 0 17px 17px;
 }
 .left-col-2 {
 	float: left;
 	margin-right: 4em;
 }
 .text-right {
	margin-top: 2em;
}
.gap-1{
	margin-top: 4em;
}
.contact-button-2 {
	float: right;
	margin-right: 5em;
	margin-top: 5em;
}
.contact-thanks {
	text-align: center;
}
/*=============================================
Media Querie for designer.php page
===============================================*/
.line-02 {
	float: left;
	max-width: 99%;
}
.left-col-4 {
	padding: 0em;
	float: left;
	margin-top: 3em;
	margin-bottom: 3em;
	margin-left: 1em;
	max-width: 60%;
}
.right-col-4 {
	padding: 0em;
	float: right;
	margin-top: 1em;
	margin-right: 1em;
	max-width: 40%;
}
.right-col-5 {
	float: right;
	margin-right: 7em;
	margin-top: 3em;
}
/*=============================================
Media Querie for services page
===============================================*/
.left-col-3 {
	float: left;
	max-width: 60%;
}
.right-col-3 {
	float: right;
	max-width: 40%;
}
#terms-2{
	font-size: 2em;
}

/*=============================================
Media Querie for wifi.php page
===============================================*/

.left-col-6 {
	float: left;
	width: 45%;
	margin-right: 1em;
}
.right-col-6 {
	float: right;
	width: 45%;
	margin-left: 1em;
}
.right-col-6 img{
	margin-top: 3em;
}
/*=============================================
Media Querie for product.php page
===============================================*/


	

.contact-div {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.contact-div h3{
   text-align: center;
   font-size: 2em;
}
/*=============================================
Media Querie for hypercore.php page
===============================================*/
.text-13 {
	margin-top:6em;
}
.right-col-7 {
	float: right;
	width: 40%;
	margin-right: 1em;
}
.left-col-7 {
	float: left;
	width: 45%;
	
}
/*=============================================
Media Querie for contact.php page
===============================================*/
.thanks-text {
	text-align: center;
	margin-top: 8em;
	margin-bottom: 8em;
}

.thanks-text {
	text-align: center;
}
}

